Bug 54721 - docs URL needs to be updated
Summary: docs URL needs to be updated
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda   
(Show other bugs)
Version: 7.3
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Brent Fox
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-10-16 22:03 UTC by Tammy Fox
Modified: 2007-04-18 16:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-10-17 03:28:38 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Tammy Fox 2001-10-16 22:03:28 UTC
In iw/congrats_gui.py, there are two labels. The URL for
the RHL docs needs to be changed to http://www.redhat.com/docs/
instead of http://www.redhat.com/support/manuals/.

Comment 1 Brent Fox 2001-10-17 20:27:38 UTC
Done.


Note You need to log in before you can comment on or make changes to this bug.